body{padding:0;margin:0;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:14px;color:#4f4f4f;line-height:16px;} 

img{margin:3px 15px 0px 0px;border:0px;float:left}

h1, h2, h3, h4{color:#1A5480;margin:0px;line-height:auto;}
h1{font-size:18px;padding:0px 0px 10px;font-weight:bold;}
h2{font-size:18px;padding:15px 0px 9px;font-weight:normal;clear:both;}
h3{padding:15px 0px 9px;font-size:16px;font-weight:normal;clear:both;}
h4{padding:10px 0px 9px;font-size:14px;font-weight:normal;clear:both;}
p+h2, p+h3{padding-top:6px}
p+h4{padding-top:0px}
h1+h2{padding-top:0px}
h2+h3{padding-top:0px;margin-top:0px}
h3+h4{padding-top:0px;}
h1 a, h2 a, h3 a, h4 a{color:#1A5480;text-decoration:none;cursor:pointer}

p{margin:0px 0px 9px}
a{text-decoration:underline;color:#00A13A}
a:hover{text-decoration:none;color:#00A13A!important}

a[href$="doc"], a[href$="docx"], a[href$="zip"], a[href$="rar"], a[href$="pdf"], a[href$="jpg"], a[href$="jpeg"], a[href$="pjpeg"]{padding-left:45px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:46px;margin-top:5px}
a[href$="doc"], a[href$="docx"]{background-image:url("/desimages/doc.png");}
a[href$="zip"]{background-image:url("/desimages/zip.png");}
a[href$="rar"]{background-image:url("/desimages/rar.png");}
a[href$="pdf"]{background-image:url("/desimages/pdf.png");}
a[href$="jpeg"], a[href$="jpg"], a[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}


ol{margin:15px 0px 15px 0px;padding:0px;list-style-position:inside}
ol li{margin:8px 0px 0px;font-weight:bold}
ol li:first-child{margin-top:0px}
ol li ol{margin:5px 0px 0px 17px}
ol li ol li{margin-top:5px;font-weight:normal;line-height:14px}
ul{margin:15px 0px 15px 0px;padding:0px;list-style:none}
ul li{background:url("/desimages/ul_items.gif") left 7px no-repeat;padding-left:10px;margin-top:8px;font-weight:bold}
ul li:first-child{margin-top:0px}
ul li ul{margin:5px 0px 0px 17px}
ul li ul li{margin-top:5px;font-weight:normal;background:none;line-height:14px;padding-left:0px}

table{border:1px solid #A4BBD0;border-collapse: collapse;margin:15px 0px}
caption{font-weight:bold;text-align:left;padding-bottom:10px}
th, td{border:1px solid #A4BBD0;padding:25px 15px}
th{background-color:#DFE9F2;text-align:left;font-weight:normal;padding:17px 15px}


hr{height:1px;border:0px;background:url("/desimages/dots.png") repeat-x transparent}

input, select, textarea{color:#7C7C7C}

/*Выборы*/
.vib1 {text-align:center;background-color:#D7342E;padding: 20px 5px 20px 40px;color:#fff;margin-top:20px;border-bottom:solid 5px #00a651;background-image:url('http://minsk-region.gov.by/images/gerbpng.png');background-repeat:no-repeat;background-position: 0.5% 50%;margin-right: 5px;}
.blok {padding: 20px 10px 10px;border: 1px solid #CBCDD2;margin-bottom: 50px;float: none;clear: both;display: inline-block;width: 96.1%;}
.blok hr {margin-bottom: 10px;
border-style: solid;
border-width: 0 0 5px 0;
-moz-border-image: url(http://minsk-region.gov.by/templates/moiknew/css/news-item.png) 0 0 5 0 repeat;
-webkit-border-image: url(http://minsk-region.gov.by/templates/moiknew/css/news-item.png) 0 0 5 0 repeat;
-o-border-image: url(http://minsk-region.gov.by/templates/moiknew/css/news-item.png) 0 0 5 0 repeat;
border-image: url(http://minsk-region.gov.by/templates/moiknew/css/news-item.png) 0 0 5 0 repeat;
}
.blok li {text-decoration: none;}	
